<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur8452m000" xml:lang="en">
   <Header>
      <Title>Business Partners without Questionnaire (tdpur8452m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the business partners who do not have
		  vendor-rating questionnaire results for the defined year or the period
		  combination.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="yearno">
         <Header>
            <Title>Year</Title>
         </Header>
         <FuncDesc>Enter the year for which you want to print the business
		  partners who do not have vendor-rating questionnaire results.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>You must also specify the period in the year, for which you
			 want to print the business partners who do not have any vendor-rating
			 questionnaire results.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="period">
         <Header>
            <Title>Period</Title>
         </Header>
         <FuncDesc>Enter the period in the year, for which you want to print the
		  business partners who do not have any vendor-rating questionnaire results.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Choose <GUIRef href="/baanerp/td/pur/tdpur0412m000#exec.cont.process" role="command">Print</GUIRef> to generate a report based on the selected ranges.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>